CREATE TABLE hrt_content_item_rdsc_tl (
    CONTENT_RATING_DESC_ID    NUMBER(18, 0) ,
    BUSINESS_GROUP_ID         NUMBER(18, 0)     NOT NULL,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    REVIEW_RATING_DESCR       VARCHAR2(4000),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CONTENT_RATING_DESC_ID    NUMBER(18, 0) ,
    BUSINESS_GROUP_ID         NUMBER(18, 0)     NOT NULL,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    REVIEW_RATING_DESCR       VARCHAR2(4000),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CONSTRAINT pk_hrt_content_item_rdsc_tl PRIMARY KEY (CONTENT_RATING_DESC_ID, LANGUAGE, CONTENT_RATING_DESC_ID, LANGUAGE)
);
